我是vip用户,执行deploy操作提示无法去私服仓库获取依赖,我的maven配置有问题吗?

Blade 未结 1 145
fuyang7412
fuyang7412 剑童 2022-09-26 11:09

这是Idea截图:

image.png

这是我的maven配置

image.png



1条回答
  • 2022-09-26 16:54

    目前私服最低版本为2.9.1.RELEASE,如果是之前的版本请前往git私服下载BladeX-Tool本地编译安装至仓库或者推送至自己的nexus私服

    找到对应版本然后从附件下载BladeX-Tool压缩包:https://git.bladex.vip/blade/BladeX/releases


    0 讨论(0)
提交回复